CVE-2004-1914

2004-12-31T00:00:00
ID CVE-2004-1914
Type cve
Reporter NVD
Modified 2017-07-10T21:31:27

Description

SQL injection vulnerability in modules.php in NukeCalendar 1.1.a, as used in PHP-Nuke, allows remote attackers to execute arbitrary SQL commands via the eid parameter.